mySQL client and server version mismatch

Problems with the Windows version of XAMPP, questions, comments, and anything related.

mySQL client and server version mismatch

Postby RKramkowski » 28. June 2009 14:06

I installed XAMPP and have successfully upgraded PHP and I though I had successfully upgraded mySQL. When I run it, I see that the mySQL client is version 5.0.51a and the server version is 5.1.34. I copied the new libmysql.dll to both the apache/bin and php/bin directories as suggested in another post. I now see that both are 5.1.34 but it won't run. So I reverted back to the old client.

Is there more do doing this than just copying the DLL?
RKramkowski
 
Posts: 2
Joined: 28. June 2009 04:53

Re: mySQL client and server version mismatch

Postby Wiedmann » 28. June 2009 15:11

When I run it, I see that the mySQL client is version 5.0.51a

There is a very good reason we are using libmysql.dll v5.0.51a for PHP...
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany


Return to XAMPP for Windows

Who is online

Users browsing this forum: DrSeussFreak and 68 guests